<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="90bd6db5a3483b188c9423a3914b0688">
  <dict>
    <!--2023-09-26 15:18:06.000-->
    <bool key="pre_apn_NotDel">true</bool>
    <!--2023-01-31 11:43:39.000-->
    <int key="set_new_apn_port">8080</int>
  </dict>
</config>
